.form-wrapper {
        width:100%;
        padding: 20px 50px !important;
        background: rgba(255, 255, 255, 0.9) !important;
        text-align: center !important;
        border-radius: 25px !important;
    }
    
    .form-header {
        margin-top: 0 !important;
        font-size: 40px !important;
        font-weight: bold !important;
        font-family: 'Raleway' !important;
        text-align: center !important;
    }
    
    .landing-page-form {
        width: 100% !important;
    }
    
    .form-wrapper input,
    .form-wrapper textarea {
        width: 100% !important;
        margin-bottom: 5px !important;
        padding: 15px !important;
    }
    
    .form-wrapper input:focus,
    .form-wrapper textarea:focus {
        border: 1px solid #F0542D !important;
        box-shadow: 0 !important;
        outline: 0 none !important;
    }
    
    .form-wrapper input[type=submit] {
        border: 0 !important;
        background: #F0542D !important;
        color: white !important;
        font-family: 'Raleway' !important;
        font-size: 17px !important;
        max-width: 300px !important;
        text-align: center !important;
        transition:0.3s all ease;
    }
    
    .form-wrapper textarea {

        resize: none !important;
    }
    
    .page-id-10745 .main-footer,.page-id-10745 .main-footer,.page-id-10745 .copyrights , .page-id-10745 .header-padding.limit-wrapper .header-contents,.page-id-10745 #sub-header,.page-id-10745 #mp-menu-trigger, .page-id-10745 .main-header .header-contents{
        display:none !important;
    }

    .page-id-10773 .main-footer,.page-id-10773 .main-footer,.page-id-10773 .copyrights , .page-id-10773 .header-padding.limit-wrapper .header-contents,.page-id-10773 #sub-header,.page-id-10773 #mp-menu-trigger, .page-id-10773 .main-header .header-contents{
        display:none !important;
    }


    .page-id-10780 .main-footer,.page-id-10780 .main-footer,.page-id-10780 .copyrights , .page-id-10780 .header-padding.limit-wrapper .header-contents,.page-id-10780 #sub-header,.page-id-10780 #mp-menu-trigger, .page-id-10780 .main-header .header-contents{
        display:none !important;
    }

    
    .page-id-10745 .wpv-grid grid-1-3 .linkarea.clearfix.background-transparent{
        min-height:unset !important;
    }

    .page-id-10773 .wpv-grid grid-1-3 .linkarea.clearfix.background-transparent{
        min-height:unset !important;
    }

    .page-id-10780 .wpv-grid grid-1-3 .linkarea.clearfix.background-transparent{
        min-height:unset !important;
    }
    
    
    .page-id-10745 img{
        width:100%;
    }

    .page-id-10773 img{
        width:100%;
    }

    .page-id-10780 img{
        width:100%;
    }

    .landing-page-footer{
        padding:100px 100px 30px;
        background:#232323;
    }
    .footer-wrapper{
        width:100%;
        max-width:1140px;
        text-align: center;
        margin:auto;
    }
    .footer-wrapper p{
        text-align:right;
        font-family:'Raleway';
        font-size:15px;
        color:#9B9B9B;
    }
    @media screen and (max-width:481px){
        .footer-wrapper p{
            text-align:center;
        }
    }
    .footer-social-icons a{
        color:white;
        margin-right:10px;
    }
    
    @media screen and (min-width:981px){
        .landing-page-header-contents{
            display: flex;
    align-items: center;
    max-width: 1140px;
    margin: auto;
        }
        
        .form-wrapper{
            width:30%;
        }
        .landing-page-header-text{
            width:70%;   
        }
    }
    
    .landing-page-header-text h3{
            font-weight: 800;
            font-size: 60px;
            color: white;
    }
    
    .landing-button-holder a{
        background:black;
        color:white;
        transition: none 0s ease 0s;
        text-align: inherit;
        line-height: 22px;
        border-width: 0px;
        margin: 0px;
        padding: 14px 24px;
        letter-spacing: 0px;
        font-weight: 400;
        font-size: 20px;
            width: 200px;
    display: inline-block;
    text-align: center;
    }
    .landing-button-holder .white-button{
        background:white;
        color:#7A7A7A;
        transition:0.3s all ease;
    }
    .landing-button-holder .orange-button{
        background:#F0542D;
        color:white;
        transition:0.3s all ease;
    }
    
    
    .landing-button-holder .white-button:hover{
        background:#F0542D;
        color:white;
    }
    .landing-button-holder .orange-button:hover,.form-wrapper input[type=submit]:hover{
        background:#343434;
        color:white;
    }
    
    
    .landing-header-content-wrapper{
            position: absolute;
    top: 50px;
    right: 50px;
    left: 50px;
    background: transparent;
    }
    
    .small-header-content{
            padding: 20px 50px !important;
    background: rgba(255, 255, 255, 0.9) !important;
    text-align: center !important;
    border-radius: 25px !important;
    max-width:500px;
    margin:auto;
    }
    
    
    @media screen and (max-width:1250px){
        .form-wrapper img{
            display:none !important;
        }
    }
    @media screen and (max-width:1100px){
        .landing-page-header-contents{
            display:none;
        }
        .landing-header-content-wrapper{
            top:10px;
        }
        
    }
    @media screen and (min-width:1101px) and (max-width:1300px){
        .landing-header-content-wrapper{
            top:20px;
        }
    }
    @media screen and (min-width:1101px){
        .small-header-content{
            display:none;
        }
        article#post-10745{
            position:relative;
            top:-75px;
            padding:20px;
            background:white;
        }
        article#post-10773{
            position:relative;
            top:-75px;
            padding:20px;
            background:white;
        }
        article#post-10780{
            position:relative;
            top:-75px;
            padding:20px;
            background:white;
        }
    }
    
    
    #popup-form-logo{
        display:block;
            margin: auto;
    width: 50%;
    margin-bottom: 20px;
    margin-top: 40px;
    }
    
    #booking-form-exit{
    position: absolute;
    right: 50px;
    font-size: 25px;
    cursor:pointer;
    }
    
    .form-wrapper.popup-form{
    position: relative;
    width: unset;
    max-width: 400px;
    background: rgba(255, 255, 255, 1) !important;
    margin:auto;
    }
    .popup-form-container{
        left: 30px;
        right: 30px;
        top: 75px;
        position: absolute;
        z-index: 20;
    }
     .form-wrapper.popup-form img{
         display:block !important;
     }
    
    
    .dark-body{
        background:black;
        height:100vh;
        overflow:hidden;
    }
    .transparent-body{
        opacity:0.3;
    }
    #popup-form{
        display:none;
    }
    
    @media screen and (min-width:981px){
        .landing-page-footer p{
        text-align:right;
        }
    }
    @media screen and (max-width:980px){
        .landing-page-footer p{
        text-align:center;
        }
    }
    #post-10745 .wpv-grid.grid-1-3 .linkarea.clearfix.background-transparent,#post-10745 .wpv-grid.grid-1-3 .linkarea.clearfix.background-transparent, #post-10780 .wpv-grid.grid-1-3 .linkarea.clearfix.background-transparent{
        min-height:unset;
    }
    
    .home-form-container{
        position: absolute;
        z-index: 20;
        width: 300px;
        top: 230px;
    }
    
    @media screen and (min-width:1401px){
         .home-form-container{
        right: 20%;
        }
    }
    @media screen and (max-width:1400px){
         .home-form-container{
            right: 15%;
        }
    }
    @media screen and (max-width:1200px){
        .home-form-container{
           display:none;
        }
    }
    @media screen and (min-width:1201px){
        #git-button-1,#git-button-2,#git-button-3{
            display:none;
        }
    }
    
    
    
    
    
    .home-form-wrapper {
        width:100%;
        padding: 20px 50px !important;
        background: rgba(255, 255, 255, 0.9) !important;
        text-align: center !important;
        border-radius: 25px !important;
    }
    
    .form-header {
        margin-top: 0 !important;
        font-size: 40px !important;
        font-weight: bold !important;
        font-family: 'Raleway' !important;
        text-align: center !important;
    }
    
    .landing-page-form {
        width: 100% !important;
    }
    
    .home-form-wrapper input,
    .home-form-wrapper textarea {
        width: 100% !important;
        margin-bottom: 5px !important;
        padding: 15px !important;
    }
    
    .home-form-wrapper input:focus,
    .home-form-wrapper textarea:focus {
        border: 1px solid #F0542D !important;
        box-shadow: 0 !important;
        outline: 0 none !important;
    }
    
    .home-form-wrapper input[type=submit] {
        border: 0 !important;
        background: #F0542D !important;
        color: white !important;
        font-family: 'Raleway' !important;
        font-size: 17px !important;
        max-width: 300px !important;
        text-align: center !important;
        transition:0.3s all ease;
    }
    
    .home-form-wrapper textarea {

        resize: none !important;
    }